import { defHttp } from '@/utils/http/axios';
enum Api{
  LoadPage = '/api/DroneClueReporting/QueryClueReporting',
}
export function getLoadPage(params) {
  return defHttp.get({ url: Api.LoadPage, params });
}